target=in_wave
libvroot=../../../../..
!include $(libvroot)/lib/win32/vc_dll/arch.mak
optflags=
cdebug=
# other_libs=$(libvroot)/support/nsp/lib/nspp6l.lib
all:$(target).dll
.$(lang).obj:
	$(cc) $(ccflags) $(target).$(lang) -DBUILD_DLL
$(target).dll:$(target).obj
	$(ld) $(target).obj /SUBSYSTEM:WINDOWS /DLL $(rtl_libs) $(libv) \
		/DEF:$(target).def /OUT:$(target).dll
clean:
	if exist $(target).err del $(target).err
	if exist $(target).exe del $(target).exe
	if exist $(target).dll del $(target).dll
	if exist $(target).exp del $(target).exp
	if exist $(target).lib del $(target).lib
	if exist *.obj del *.obj
	if exist *.pdb del *.pdb
	if exist *.dcu del *.dcu
	if exist *.pch del *.pch
